import {Component, OnInit} from '@angular/core';

@Component({
	selector: 'app-modal-espera',
	templateUrl: './modal-espera.component.html',
	styleUrls: ['./modal-espera.component.scss']
})
export class ModalEsperaComponent implements OnInit {

	constructor() {
	}

	ngOnInit() {
	}

}
